#home #wrap {
  overflow-x: hidden;
}

#home #topBody *,
#home #topBody *::before,
#home #topBody *::after {
  box-sizing: border-box;
}

#home .categoryTop {
  margin-top: 0 !important;
}

#home #topMain {
  background: none;
  overflow: hidden;
}

#home #wrap .topMv {
  background-image: url(../img_index/main_pc.jpg);
  background-position: center center;
  background-size: cover;
  height: 400px;
  margin: 0 auto;
  position: relative;
  width: 100%;
}

@media screen and (max-width: 767px) {
  #home #wrap .topMv {
    height: auto;
    margin-left: -10px;
    margin-right: -10px;
    padding-bottom: 20px;
    padding-top: 20px;
    width: auto;
  }
}

#home #wrap .topMv .topMvInner {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

@media screen and (max-width: 767px) {
  #home #wrap .topMv .topMvInner {
    position: static;
  }
}

#home #wrap .topMvBlock {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1008px;
}

@media screen and (max-width: 767px) {
  #home #wrap .topMvBlock {
    padding-left: 10px;
    padding-right: 10px;
    position: static;
    width: auto;
  }
}

#home #wrap .topMv #lmChartBlock {
  position: absolute;
  right: 0;
  top: 50px;
  width: 234px;
  z-index: 10;
}

@media screen and (max-width: 767px) {
  #home #wrap .topMv #lmChartBlock {
    margin-left: auto;
    position: static;
    /*
		position: static;
		margin-left: -10px;
		margin-right: -10px;
		transform: translateY(0);
		width: auto;
*/
  }
}

#home #wrap .topMv #lmChartBlock {
  background-color: #c4d800;
  padding: 0 0 7px 0;
}

#home #wrap .topMv #lmChartBlock dt {
  background-color: #004831;
  border-bottom: 1px solid #669183;
  color: #ffffff;
  height: 22px;
  padding-bottom: 9px;
  padding-top: 9px;
  position: relative;
}

#home #wrap .topMv #lmChartBlock dt img {
  left: 7px;
  position: absolute;
}

#home #wrap .topMv #lmChartBlock dd {
  padding-left: 4px;
  padding-right: 4px;
}

@media screen and (max-width: 767px) {
  #home #wrap .topMv #lmChartBlock dd {
    text-align: center;
  }
}

#home #wrap .topMv #lmChartBlock dd.linkMore {
  padding-top: 5px;
  text-align: center;
}

#home #wrap .topMv #lmChartBlock dd.linkMore a {
  background: url(/shared/images/ico_gnav02_ac.png) no-repeat left center;
  color: #004831;
  display: inline-block;
  font-size: 0.9em;
  font-weight: bold;
  padding-left: 12px;
}

#home #topBody .topBtn01 {
  align-items: center;
  background-image: url(../img_index/top-btn-01-arrow-01.png);
  background-position: right 14px center;
  background-repeat: no-repeat;
  border: 1px solid transparent;
  display: flex;
  font-size: 1.142em;
  font-weight: bold;
  height: 46px;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  width: 300px;
}

#home #topBody .topBtn01:hover {
  background-color: #FFF;
  background-image: url(../img_index/top-btn-01-arrow-02.png);
  border-color: #004831;
  color: #ed6d34 !important;
}

#home #topBody .topBtn01Type01 {
  background-color: #004831;
  color: #fff;
}

#home #topBody .topBtn01Type01:visited {
  color: #fff;
}

#home #topBody .topBtn01Type02 {
  border-color: #fff;
  color: #fff;
}

#home #topBody .topBtn01Type02:visited {
  color: #fff;
}

#home #topBody .topBtn01Type03 {
  background-image: url(../img_index/top-btn-01-arrow-02.png);
  border-color: #004831;
}

#home #topBody .topBtn02 {
  align-items: center;
  background-color: rgba(255, 255, 255, 0.7);
  background-image: url(../img_index/top-btn-02-arrow.png);
  background-position: right 20px center;
  background-repeat: no-repeat;
  color: #000;
  display: flex;
  font-size: 1.142em;
  font-weight: bold;
  height: 80px;
  justify-content: center;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  #home #topBody .topBtn02 {
    height: 60px;
  }
}

#home #topBody .topBtn02:hover {
  background-color: #FFF;
  color: #ed6d34;
}

@media screen and (max-width: 767px) {
  #home #topBody {
    margin-left: -10px;
    margin-right: -10px;
  }
}

#home #topBody .topInner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  min-width: 1008px;
  position: relative;
}

@media screen and (max-width: 767px) {
  #home #topBody .topInner {
    max-width: 100%;
    min-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}

#home #topBody .topInnerThin {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1008px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topInnerThin {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
  }
}

#home #topBody .topTopics {
  background-color: #ececec;
  padding-bottom: 80px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topTopics {
    padding-top: 40px;
  }
}

#home #topBody .topTopicsSlider {
  margin-bottom: 0;
  margin-top: -80px;
  padding-left: 96px;
  padding-right: 96px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topTopicsSlider {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

#home #topBody .topTopicsItem {
  height: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topTopicsItem {
    margin-left: 0;
    margin-right: 0;
  }
}

#home #topBody .topTopicsItem a {
  background-color: #FFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  display: block;
  height: 100%;
  padding: 10px;
  text-decoration: none;
}

#home #topBody .topTopicsItem a:hover .topTopicsItemTitle {
  color: #ed6d34;
}

.topTopicsItemImg {
  position: relative;
}

.topTopicsItemImg img {
  width: 100%;
}

.topTopicsItemImg span {
  align-items: center;
  background-color: #004831;
  bottom: 0;
  color: #fff;
  display: inline-flex;
  font-size: 0.928em;
  height: 30px;
  justify-content: center;
  padding-left: 1em;
  padding-right: 1em;
  position: absolute;
  right: 0;
}

#home #topBody .topTopicsItemBody {
  padding: 15px 10px;
}

#home #topBody .topTopicsItemDate {
  color: #999;
}

#home #topBody .topTopicsItemTitle {
  color: #004831;
  line-height: 1.5;
  margin-top: 10px;
}

#home #topBody .topTopicsSlider .slide-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  #home #topBody .topTopicsSlider .slide-arrow {
    display: none !important;
  }
}

#home #topBody .topTopicsSlider .slide-arrow.prev-arrow {
  left: 60px;
}

#home #topBody .topTopicsSlider .slide-arrow.next-arrow {
  right: 60px;
}

#home #topBody .topNews {
  padding-bottom: 80px;
  padding-top: 80px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topNews {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

#home #topBody .topNewsTitle {
  color: #004831;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}

.topNewsTabBlock {
  margin-top: 20px;
}

.topNewsTab {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

@media screen and (max-width: 767px) {
  .topNewsTab {
    justify-content: space-between;
  }
}

.topNewsTab li {
  align-items: center;
  border-bottom: 1px solid #ccc;
  color: #999;
  cursor: pointer;
  display: flex;
  flex: auto;
  font-size: 1.142em;
  height: 60px;
  justify-content: center;
  position: relative;
}

@media screen and (max-width: 767px) {
  .topNewsTab li {
    font-size: 0.929em;
    height: auto;
    line-height: 1.5;
    padding: 10px;
    width: 33.333%;
  }
}

.topNewsTab li::before {
  background-color: #a0c81e;
  bottom: 0;
  content: '';
  height: 3px;
  left: 0;
  opacity: 0;
  position: absolute;
  width: 100%;
}

.topNewsTab li.active {
  color: #a0c81e;
}

.topNewsTab li.active::before {
  opacity: 1;
}

.topNewsTabContent {
  display: none;
  margin-top: 40px;
}

.topNewsTabContent.active {
  display: block;
}

.topNewsTabContent > div + div {
  margin-top: 15px;
}

.topNewsTabContent dt {
  color: #999;
  line-height: 1.8;
}

.topNewsTabCats {
  margin-top: -5px;
}

@media screen and (max-width: 767px) {
  .topNewsTabCats br {
    display: none;
  }
}

.topNewsTabCat {
  align-items: center;
  background-color: #004831;
  color: #FFF;
  display: inline-flex;
  font-size: 0.928em;
  height: 30px;
  justify-content: center;
  margin-right: 10px;
  margin-top: 5px;
  min-width: 120px;
  padding-left: 1em;
  padding-right: 1em;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.topNewsTabCatOther {
  background-color: #c4d700;
}

.topNewsTabCatNews {
  background-color: #2f725d;
}

.topNewsTabInvestor {
  background-color: #8a75ae;
}

.topNewsTabInfo {
  background-color: #3d9cde;
}

.topNewsTabTitle {
  background-image: url(../img_index/top-list-arrow.png);
  background-position: left top 8px;
  background-repeat: no-repeat;
  line-height: 1.8;
  margin-top: 5px;
  padding-left: 10px;
}

.topNewsAction {
  margin-top: 60px;
}

#home #topBody .topSec {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSec {
    padding-bottom: 60px !important;
    padding-top: 40px !important;
  }
}

#home #topBody .topSecStrategy {
  background-image: url(../img_index/top-sec-strategy-bg.jpg);
  height: 540px;
  padding-bottom: 155px;
  padding-top: 155px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecStrategy {
    height: auto;
  }
}

#home #topBody .topSecCompany {
  background-image: url(../img_index/top-sec-company-bg.jpg);
  height: 603px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecCompany {
    height: auto;
  }
}

#home #topBody .topSecInvestor {
  padding-bottom: 0;
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecInvestor {
    background-image: url(../img_index/top-sec-investor-bg.jpg);
    padding-bottom: 0 !important;
  }
}

#home #topBody .topSecInvestorTop {
  background-image: url(../img_index/top-sec-investor-top-bg.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 602px;
  padding-top: 100px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecInvestorTop {
    background-image: none;
    height: auto;
    padding-bottom: 40px;
    padding-top: 0;
  }
}

#home #topBody .topSecInvestorBottom {
  background-image: url(../img_index/top-sec-investor-bottom-bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 303px;
  padding-top: 40px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecInvestorBottom {
    background-image: none;
    height: auto;
    padding-bottom: 40px;
    position: relative;
  }
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecInvestorBottom::before {
    background-color: rgba(0, 0, 0, 0.6);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

#home #topBody .topSecSustainability {
  background-image: url(../img_index/top-sec-sustainability-bg.jpg);
  height: 640px;
  padding-top: 90px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecSustainability {
    height: auto;
  }
}

#home #topBody .topSecTitle {
  font-size: 2.571em;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecTitle {
    font-size: 2.285em;
  }
}

#home #topBody .topSecTitle + .topSecMenu {
  margin-top: 40px;
}

#home #topBody .topSecTitle span {
  font-size: 0.555em;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecTitle span {
    display: block;
    font-size: 0.625em;
  }
}

#home #topBody .topSecTitleType01 {
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
}

#home #topBody .topSecTitleType02 {
  color: #004831;
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.75);
}

#home #topBody .topSecText {
  font-size: 1.142em;
  line-height: 1.8;
  margin-top: 50px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecText {
    margin-top: 35px;
  }
}

#home #topBody .topSecText + .topSecAction {
  margin-top: 40px;
}

#home #topBody .topSecText + .topSecMenu {
  margin-top: 15px;
}

#home #topBody .topSecTextType01 {
  color: #fff;
  font-weight: bold;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
}

#home #topBody .topSecMenu {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecMenu {
    display: block;
  }
}

#home #topBody .topSecMenu + .topSecAction {
  margin-top: 60px;
}

#home #topBody .topSecMenu li {
  margin-left: 20px;
  margin-top: 20px;
  width: calc(25% - 15px);
}

@media screen and (max-width: 767px) {
  #home #topBody .topSecMenu li {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }
}

#home #topBody .topSecMenu li:nth-of-type(4n + 1) {
  margin-left: 0;
}

.topSecInvestorColumns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  width: 860px;
}

@media screen and (max-width: 767px) {
  .topSecInvestorColumns {
    display: block;
    position: relative;
    width: 100%;
  }
}

.topSecInvestorCol {
  width: calc(50% - 20px);
}

@media screen and (max-width: 767px) {
  .topSecInvestorCol {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .topSecInvestorCol + .topSecInvestorCol {
    margin-top: 25px;
  }
}

#home #topBody #irBlock {
  background-color: rgba(255, 255, 255, 0.8);
  height: 100%;
  padding-bottom: 10px;
  padding-left: 7px;
  padding-right: 7px;
  width: 100%;
}

#home #topBody #irBlock dt {
  align-items: center;
  border-bottom: 1px solid #f5ae66;
  display: flex;
  font-size: 1.10em;
  font-weight: bold;
  height: 45px;
  justify-content: center;
  line-height: 1;
  text-align: center;
}

#home #topBody #irBlock dt img {
  margin-right: 3px;
}

#home #topBody #irBlock dd#irShiryo ul li.icnPdf {
  padding: 4px 0 4px 20px;
  position: relative;
}

#home #topBody #irBlock dd#irShiryo ul li:before {
  background: url(/shared/images/ico_pdf02.gif) 0 0 no-repeat;
  background-size: 15px 16px;
  content: "";
  display: block;
  height: 16px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 15px;
}

#home #topBody #irBlock p.pdfAll {
  border-top: 1px dotted #939393;
  margin-top: 10px;
  padding-left: 36px;
  padding-top: 7px;
  position: relative;
  text-align: left;
}

#home #topBody #irBlock p.pdfAll:before {
  background: url(/investor/img_investor/icn_zip.png) 0 0 no-repeat;
  background-size: 15px 16px;
  content: "";
  display: block;
  height: 16px;
  left: 16px;
  position: absolute;
  top: 9px;
  width: 15px;
}

#home #topBody #irBlock dd#irShiryo ul li a {
  color: #333;
  text-decoration: underline;
}

#home #topBody #irBlock dd#irShiryo ul li a:hover {
  color: #004831;
}

#home #topBody #irBlock dd#irShiryo {
  overflow: hidden;
  text-align: left;
  width: 100% !important;
}

#home #topBody #irBlock dd#irShiryo ul {
  padding-left: 15px;
  text-align: left;
}

#home #topBody #lmRankingBlock {
  background-color: rgba(255, 255, 255, 0.8);
  height: 100%;
  padding-bottom: 10px;
  padding-left: 7px;
  padding-right: 7px;
  width: 100%;
}

#home #topBody #lmRankingBlock dt {
  align-items: center;
  border-bottom: 1px solid #939393;
  display: flex;
  font-size: 1.10em;
  font-weight: bold;
  height: 45px;
  justify-content: center;
  line-height: 1;
  text-align: center;
}

#home #topBody #lmRankingBlock dt img {
  margin-right: 3px;
}

#home #topBody #lmRankingBlock dd ol {
  padding: 3px 5px;
  text-align: left;
}

#home #topBody #lmRankingBlock dd ol li {
  padding: 3px 0 3px 23px;
  position: relative;
}

#home #topBody #lmRankingBlock dd ol li a {
  color: #333;
  text-decoration: underline;
}

#home #topBody #lmRankingBlock dd ol li a:hover {
  color: #004831;
}

#home #topBody #lmRankingBlock dd ol li:before {
  background: #a0c81e;
  color: #004831;
  content: "1";
  display: block;
  font-weight: bold;
  height: 18px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 3px;
  width: 18px;
}

#home #topBody #lmRankingBlock dd ol li.num2:before {
  content: "2";
}

#home #topBody #lmRankingBlock dd ol li.num3:before {
  content: "3";
}

#home #topBody #lmRankingBlock dd ol li.num4:before {
  background: #d2d2d2;
  content: "4";
}

#home #topBody #lmRankingBlock dd ol li.num5:before {
  background: #d2d2d2;
  content: "5";
}

#home #topBody #lmRankingBlock dd p {
  border-top: 1px dotted #939393;
  font-size: 0.8em;
  margin-top: 10px;
  padding-top: 7px;
  position: relative;
}

#home #topBody .topImportant {
  background-color: #f4f4f4;
  padding-bottom: 80px;
  padding-top: 75px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topImportant {
    padding-bottom: 60px;
    padding-top: 50px;
  }
}

#home #topBody .topImportantTitle {
  font-size: 1.285em;
  font-weight: bold;
  left: 0;
  position: absolute;
  top: 0;
}

@media screen and (max-width: 767px) {
  #home #topBody .topImportantTitle {
    position: static;
  }
}

#home #topBody .topImportantTitle span {
  padding-left: 35px;
  position: relative;
}

#home #topBody .topImportantTitle span::before {
  background-image: url(../img_index/top-important-attention.png);
  background-repeat: no-repeat;
  content: '';
  height: 19px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
}

#home #topBody .topImportantLinkList {
  padding-left: 220px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topImportantLinkList {
    margin-top: 25px;
    padding-left: 0;
  }
}

#home #topBody .topImportantLinkList li {
  background-image: url(../img_index/top-list-arrow.png);
  background-position: left top 8px;
  background-repeat: no-repeat;
  line-height: 1.8;
  padding-left: 10px;
}

#home #topBody .topImportantLinkList li + li {
  margin-top: 16px;
}

#home #topBody .topImportantLinkList li a {
  text-decoration: none;
}

#home #topBody .topImportantLinkList li a:hover {
  text-decoration: underline;
}

#home #topBody .topTorikumi {
  padding-top: 80px;
}

#home #topBody .topTorikumiTitle {
  color: #004831;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}

#home #topBody .topTorikumiSlider {
  margin-bottom: 115px;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topTorikumiSlider {
    margin-bottom: 80px;
  }
}

#home #topBody .topTorikumiSlider .slide-arrow {
  bottom: -50px;
  position: absolute;
  z-index: 9;
}

@media screen and (max-width: 767px) {
  #home #topBody .topTorikumiSlider .slide-arrow {
    display: none !important;
  }
}

#home #topBody .topTorikumiSlider .slide-arrow.prev-arrow {
  left: 35%;
}

#home #topBody .topTorikumiSlider .slide-arrow.next-arrow {
  right: 35%;
}

#home #topBody .topTorikumiSliderItem a {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  display: block;
  position: relative;
  text-decoration: none;
}

#home #topBody .topTorikumiSliderItem a::before {
  background: linear-gradient(to top, #464646, transparent 50%, transparent);
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#home #topBody .topTorikumiSliderItem a div {
  bottom: 20px;
  font-size: 1.285em;
  height: 54px;
  line-height: 1.5;
  padding-left: 25px;
  padding-right: 25px;
  position: absolute;
}

.topTorikumiSliderItem01 a {
  background-image: url(../img_index/top-torikumi-thum-01.jpg);
}

.topTorikumiSliderItem02 a {
  background-image: url(../img_index/top-torikumi-thum-02.jpg);
}

.topTorikumiSliderItem03 a {
  background-image: url(../img_index/top-torikumi-thum-03.jpg);
}

.topTorikumiSliderItem04 a {
  background-image: url(../img_index/top-torikumi-thum-04.jpg);
}

.topTorikumiSliderItem05 a {
  background-image: url(../img_index/top-torikumi-thum-05.jpg);
  background-size: contain;
}

.topTorikumiSliderItem06 a {
  background-image: url(../img_index/top-torikumi-thum-06.jpg);
}

.topTorikumiSliderItem07 a {
  background-image: url(../img_index/top-torikumi-thum-07.jpg);
}

.topTorikumiColumns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.topTorikumiCol + .topTorikumiCol {
  margin-left: 25px;
}

@media screen and (max-width: 767px) {
  .topTorikumiCol + .topTorikumiCol {
    margin-left: 0;
    margin-top: 25px;
  }
}

#home #topBody .carousel-nav {
  left: 50%;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  width: 100%;
}

#home #topBody .topTorikumiSlider .carousel-nav {
  bottom: -35px;
  margin-left: 9px;
}

@media screen and (max-width: 767px) {
  #home #topBody .topTorikumiSlider .carousel-nav {
    bottom: -25px;
  }
}

#home #topBody .carousel-nav li {
  display: inline-block;
  margin: 0 36px 0 0;
}

@media screen and (max-width: 767px) {
  #home #topBody .carousel-nav li:first-child {
    padding-left: 16px;
  }
}

#home #topBody .carousel-nav li:first-child:last-child {
  display: none;
}

#home #topBody .carousel-nav button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  outline: none;
  padding: 0;
}

#home #topBody .carousel-nav li button {
  height: 6px;
  position: relative;
  text-indent: -9999px;
}

#home #topBody .carousel-nav li button:before {
  background-image: url(../img_index/slider_dots.png);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  display: inline-block;
  height: 6px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 26px;
}

#home #topBody .carousel-nav li.slick-active button:before {
  background-image: url(../img_index/slider_dots_active.png);
}
